<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
    <h1>Reproductor de caciones</h1>
    <p id="arriba">Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus quas nihil rerum, rem fuga eum facilis ea. Aliquam, vel dolore labore id sequi, fugiat dolorem voluptate debitis ipsa vitae obcaecati.</p>
    <h4>Primera Cancion</h4>
    <a href="https://www.youtube.com/watch?v=0AxgZBZbMkQ">Avicii-The Nigths</a>
    <a href="#cancion1">letra 1</a>
    <h4>Segunda Cancion</h4>
    <a href="https://www.youtube.com/watch?v=LQ7R9zHeDy8">All Around The World (La La La)</a>
    <a href="#cancion2">letra 2</a>
    <h4>Tercera Cancion</h4>
    <a href="https://www.youtube.com/watch?v=qKUblSAKXtw">KHEA-She don't give a fo</a>
    <a href="#cancion3">letra 3</a>
    <p id="cancion1">
        <h2>Avicii-The Nigths</h2>
        <pre>
            [Verse 1]
            (Hey) Once upon a younger year
            When all our shadows disappeared
            The animals inside came out to play
            (Hey) Hey, went face to face with all our fears
            Learned our lessons through the tears
            Made memories we knew would never fade

            [Pre-Chorus]
            One day my father he told me
            "Son, don't let it slip away"
            He took me in his arms, I heard him say (Hey)
            "When you get older
            Your wild heart will live for younger days
            Think of me if ever you're afraid"
            [Chorus]
            He said, "One day you'll leave this world behind
            So live a life you will remember"
            My father told me when I was just a child
            "These are the nights that never die"
            My father told me

            [Pre-Drop]
            (Hey, hey)
            (Hey, hey)
            (Hey, hey)

            [Drop]
            (Hey, hey)
            (Hey, hey)
            (Hey, hey)
            (Hey, hey)
            
            [Verse 2]
            When thunderclouds start pouring down
            Light a fire they can't put out
            Carve your name into those shining stars
            He said, "Go venture far beyond the shores
            Don't forsake this life of yours
            I'll guide you home no matter where you are"
        
            [Pre-Chorus]
            One day my father he told me
            "Son, don't let it slip away"
            When I was just a kid, I heard him say
            "When you get older
            Your wild heart will live for younger days
            Think of me if ever you're afraid"

            [Chorus]
            He said, "One day you'll leave this world behind
            So live a life you will remember"
            My father told me when I was just a child
            "These are the nights that never die"
            My father told me

            [Pre-Drop]
            (Hey, hey)
            (Hey, hey)
            (Hey, hey)
            "These are the nights that never die"
            My father told me

            [Drop]
            (Hey, hey)
            (Hey, hey)
            Ooh-woah, oh-oh-oh-oh-oh-oh
            (Hey, hey)
            Oh-oh (Hey)
            (Hey, hey)
            (Hey, hey)
            Ooh-woah, oh-oh-oh-oh-oh-oh
            (Hey, hey)
            Oh-oh
        </pre>
        <a href="#arriba">volver</a>
    </p>
    <p id="cancion2">
        <h2>All Around The World (La La La)</h2>
        <pre>
            [Verse 1]
            The kisses of the sun
            Were sweet, I didn't blink
            I let it in my eyes
            Like an exotic drink
            The radio playin' songs
            That I have never heard
            I don't know what to say
            Oh, not another word

            [Chorus]
            Just la, la, la, la, la
            It goes around the world
            Just la, la, la, la, la
            It's all around the world
            Just la, la, la, la, la
            It goes around the world
            Just la, la, la, la, la
            It's all around the world
            [Post-Chorus]
            Just la la la la la, la la la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            It's all around the world just
            La la la la la
            La la la la la
            La la la la la
            La la la la la

            [Verse 2]
            And now the night is gone, still it goes on and on
            So deep inside of me, I long to set it free
            I don't know what to do, just can't explain to you
            I don't know what to say, oh, not another word

            [Chorus]
            Just la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            It's all around the world
            Just la la la la la, it goes around the world
            Just la la la la la, it's all around the world
            Just la la la la la, it goes around the world
            Just la la la la la, it's all around the world

            [Post-Chorus]
            Just la la la la la, la la la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            La la la la la, la la la la la la la
            It's all around the world just
            La la la la la
            La la la la la
            La la la la la
            La la la la la
        </pre>
        <a href="#arriba">volver</a>
    </p>
    <p id="cancion3">
        <h2>She don't give a fo</h2>
        <pre>
            [Intro: Duki, Iacho, KHEA]
            Ey (Duki)
            Yeah (KHEA Young Flex)
            Ah-wow
            She don't give a fo, oh
            She don't give a fo, oh-oh

            [Pre-Estribillo: Duki, KHEA]
            Sabe que la quiero, pero she don't give a fo (Na-na-na, eh)
            Quizás es el miedo, pero she don't give a fo
            Quiere a alguien con futuro, sin tantos cambio' de humor (Na-na-na)
            O eso es lo que creo (Eh), pero she don't give a fo
            [Estribillo: Duki, KHEA]
            She don't give a fo, baby, she don't give a fo
            She don't give a fo (Oh-oh), baby, she don't give a fo (Oh-oh)
            She don't give a fo (Oh-oh), baby, she don't give a fo (Oh-oh)
            She don't give a fo (Oh-oh), baby, she don't give a fo (Oh-oh)

            [Verso 1: Duki]
            Soy un yonqui loco por su coca
            Aprovecha mis horas que son poca'
            Cuando pasemo' esa puerta, mi loca
            Te vas a hacer la que na' de esto te importa
            Y termino de nuevo con otra
            Ya ni quiero sacarle la ropa
            Dejé de darle beso' en la boca
            Quiero la reina, no un cuatro de copa'
            'Toy caliente, y estoy frío
            No se llena este vacío
            Girl, quereme just a little bit
            Mi heroína en este lío
            'Toy caliente, y estoy frío
            No se llena este vacío
            Girl, quereme
            Mi heroína en este lío

            [Puente: Duki]
            Y si te digo que esta pena que siento
            Sólo me la pueden sacar tus besos
            Y si te digo que puedo morirme felí' mientras sea culpa de tu sexo
            Y si te digo que el resto nos mira
            Como si estuvieran odiando lo nuestro
            Y veo tu cara que no te importa nada
            Como si hubiera nacido pa' esto


            [Refrán: Duki]
            Ella es una diabla
            Me ve, me besa, después no me habla
            Noche' de sexo, día' sin palabras
            Ando perdido por culpa 'e esa diabla
            Ella es una diabla
            Me ve, me besa, después no me habla
            Noche' de sexo, día' sin palabras
            Ando perdido por culpa 'e esa diabla

            [Pre-Estribillo: KHEA]
            Sabe que la quiero, pero she don't give a fo
            Quizás es el miedo, pero she don't give a fo (Fo, ey)
            Quiere a alguien con futuro y sin tanto' cambio' de humor (-mor, -mor, -mor, -mor)
            O eso es lo que creo, pero she don't give a fo

            [Estribillo: KHEA]
            She don't give a fo, baby, she don't give a fo (Fo, fo)
            She don't give a fo, baby, she don't give a fo (Fo, fo)
            She don't give a fo, baby (Fo, fo), she don't give a fo
            She don't give a fo, baby, she don't give a fo (Yeah)

            [Verso 2: KHEA]
            No haga' que vaya a buscarte (Que vaya a buscarte)
            Y te diga to' lo que siento (Siento)
            Baby, no quiero frenarte (No)
            Ya no me alcanza el tiempo (Ah-ah)
            Ya no es lo mismo que ante' (Ah-ah-ah)
            Ahora mato por tu cuerpo (Ah-ah-ah)
            Ahora mato por tu cuerpo (Ah-ah)
            Baby, juro que no miento

            [Refrán: KHEA]
            Y si quieres dímelo (Dímelo)
            Diabla, solo dímelo (Oh)
            Sé que sobran ganas (Oh, oh)
            Pero siempre hay algo que mata lo de los dos (Lo de los dos)
            Y si quieres dímelo (Dímelo)
            Diabla, solo dímelo (Dímelo)
            Sé que sobran ganas (Oh, oh)
            Pero siempre hay algo que mata lo de los dos (Oh, oh)

            [Outro: KHEA]
            She don't give a fo (Fo)
            She don't give a fo-fo (Fo)
            She don't give a fo-fo (She don't give a fo)
            She don't give a fo
            She don't give a fo-fo (She don't give a fo)
            She don't give a fo-fo (Oh)
            She don't give a fo-fo (Oh-oh-oh)
            She don't give a fo
            Oh-oh, oh, oh
            She don't give a fo, oh-oh
            She don't give a fo, oh-oh
            Oh, oh-oh-oh
        </pre>
    </p>
    <a href="#arriba">volver</a>
</body>